ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Frank_Starsi...@themoneystore.com
Subject jdk 1.1.6 problem?
Date Wed, 23 Feb 2000 21:00:48 GMT


are there any known problems with ant and jdk1.1.6???

I'm getting this error.

c:> build
java.lang.IncompatibleClassChangeError: Unimplemented interface method
        at org.apache.tools.ant.SunParser.parse(SunParser.java:76)
        at org.apache.tools.ant.ProjectHelper.configureProject(Compiled Code)
        at org.apache.tools.ant.Main.runBuild(Compiled Code)
        at org.apache.tools.ant.Main.main(Compiled Code)
c:>


thanks,

frank



Mime
View raw message